&Background picture=Image d'arrière-plan(&B)
&Change the colors of all the elements.=
&Text color:=Couleur de texte
Automatic=Automatique
B&rowse...=Parcourir(&R)...
Back&ground color:=Couleur d'arrière-plan(&G):
Background=arrière-plan
Background...=arrière-plan...
Cancel=Annuler
Colors=Couleurs
More Colors...=Couleurs supplémentaires...
OK=OK
Web Images Formats(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|All Pictures(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|=Formats d'images Web(*.gif;*.jpg;*.png;*.jpeg)|*.gif;*.jpg;*.png;*.jpeg|Toutes Images(*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib)|*.bmp;*.gif;*.jpg;*.png;*.wmf;*.dib|